@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zKCDRp:before {
  content: "\e000";
}
.iBTr2n:before {
  content: "\e001";
}
.U16RnmVXH:before {
  content: "\e002";
}
.UidhBK3:before {
  content: "\e003";
}
.NxP8Ynd8m:before {
  content: "\e004";
}
.Ib3WyIsJ3:before {
  content: "\e005";
}
.FlIcrWo:before {
  content: "\e006";
}
.Q8BMJevWE9:before {
  content: "\e007";
}
.o2F2SM:before {
  content: "\e008";
}
.HAq4wZi:before {
  content: "\e009";
}
.MO4Hs7ccV:before {
  content: "\e00a";
}
.dWQS7icmS:before {
  content: "\e00b";
}
.nahiUL:before {
  content: "\e00c";
}
.PDFPr8:before {
  content: "\e00d";
}
.ZZUnjvazatc:before {
  content: "\e00e";
}
.P8ujzbmF:before {
  content: "\e00f";
}
.Tkcpfoz:before {
  content: "\e010";
}
.VmgINQ6oAG:before {
  content: "\e011";
}
.z6vTkE58:before {
  content: "\e012";
}
.Fs24lDEGP:before {
  content: "\e013";
}
.VFBGzbnY:before {
  content: "\e014";
}
.lGpZ1YKcM:before {
  content: "\e015";
}
.k5l556xa3:before {
  content: "\e016";
}
.uIEWyM4v:before {
  content: "\e017";
}
.ddSswsc6:before {
  content: "\e018";
}
.TB3YLC0E:before {
  content: "\e019";
}
.Jxf0KyB:before {
  content: "\e01a";
}
.BaTCa0acR2:before {
  content: "\e01b";
}
.PFEyQPF:before {
  content: "\e01c";
}
.O8m6s1DE:before {
  content: "\e01d";
}
.fKsw1MbA:before {
  content: "\e01e";
}
.RBoKEZk:before {
  content: "\e01f";
}
.Gcyg0Noj:before {
  content: "\e020";
}
.xH1DIgd1qt:before {
  content: "\e021";
}
.IalFJ7jW07b:before {
  content: "\e022";
}
.lxPfS9diMnf:before {
  content: "\e023";
}
.QBuSooc:before {
  content: "\e024";
}
.ocj9MxjNz:before {
  content: "\e025";
}
.OVGAJAxS:before {
  content: "\e026";
}
.MxAgQcQau:before {
  content: "\e027";
}
.PtXrWOm:before {
  content: "\e028";
}
.Hks8bqk:before {
  content: "\e029";
}
.xnciGMDC:before {
  content: "\e02a";
}
.NLZEXVtj3wF:before {
  content: "\e02b";
}
.Q88slC:before {
  content: "\e02c";
}
.ISQS5Cs:before {
  content: "\e02d";
}
.SHlzzmB7T:before {
  content: "\e02e";
}
.YidFcbui:before {
  content: "\e02f";
}
.RmweZYa:before {
  content: "\e030";
}
.dwFcaSwM:before {
  content: "\e031";
}
.BNmJVeo2:before {
  content: "\e032";
}
.FxBDIcOfa3W:before {
  content: "\e033";
}
.wIVya44iEmm:before {
  content: "\e034";
}
.Rb0EEXjA:before {
  content: "\e035";
}
.iWhoIlF1D9:before {
  content: "\e036";
}
.Dvuafm:before {
  content: "\e037";
}
.mZOLYsnbx:before {
  content: "\e038";
}
.Qe5Sw5BhC9:before {
  content: "\e039";
}
.SnB45pj:before {
  content: "\e03a";
}
.ygciiw5:before {
  content: "\e03b";
}
.GJTbbL7g:before {
  content: "\e03c";
}
.fnr5v2t:before {
  content: "\e03d";
}
.kdecQBzuU3:before {
  content: "\e03e";
}
.rSbBOU:before {
  content: "\e03f";
}
.mgOq4Cenwt:before {
  content: "\e040";
}
.MIrMaikC7:before {
  content: "\e041";
}
.K06oIjhPi:before {
  content: "\e042";
}
.ettOB5r6l:before {
  content: "\e043";
}
.Xzlum4:before {
  content: "\e044";
}
.uNanVpH:before {
  content: "\e045";
}
.ZRObg8gh:before {
  content: "\e046";
}
.MoEj5qun:before {
  content: "\e047";
}
.moM88iCQP:before {
  content: "\e048";
}
.ZE1dva:before {
  content: "\e049";
}
.q7GScSXMK8:before {
  content: "\e04a";
}
.Ktzr4C:before {
  content: "\e04b";
}
.FoO3LJ:before {
  content: "\e04c";
}
.myzeiue:before {
  content: "\e04d";
}
.GWi5I5T:before {
  content: "\e04e";
}
.vA4RsSGS0L:before {
  content: "\e04f";
}
.vaLpYNgt:before {
  content: "\e050";
}
.Zjhq63nMxr:before {
  content: "\e051";
}
.bO34EjnNane:before {
  content: "\e052";
}
.r2aaeY:before {
  content: "\e053";
}
.D5694ZI:before {
  content: "\e054";
}
.b5RQfMw5S:before {
  content: "\e055";
}
.Dfcyoe7G:before {
  content: "\e056";
}
.VkN0NNyy8UX:before {
  content: "\e057";
}
.SvN8ahrug:before {
  content: "\e058";
}
.JsTnxo9BBlQ:before {
  content: "\e059";
}
.HtGlP6qcgvX:before {
  content: "\e05a";
}
.LZdSdkav:before {
  content: "\e05b";
}
.EWT2GMQYEnt:before {
  content: "\e05c";
}
.II0fQ3FjAj:before {
  content: "\e05d";
}
.batr8n0ONRj:before {
  content: "\e05e";
}
.p1NKEKbPj9:before {
  content: "\e05f";
}
.QCnIh9pPZh:before {
  content: "\e060";
}
.DeT4pEYFA6n:before {
  content: "\e061";
}
.d5pcS71mLYD:before {
  content: "\e062";
}
.G5ngvYHzgdN:before {
  content: "\e063";
}
.seGpy8DEQ:before {
  content: "\e064";
}
.PWtFMka1j3:before {
  content: "\e065";
}
.fMSbaKoVX:before {
  content: "\e066";
}
.mzfVtwVlz:before {
  content: "\e067";
}
.Pp2Nf9ip7um:before {
  content: "\e068";
}
.eM3gxbFg5:before {
  content: "\e069";
}
.iTYz6yS:before {
  content: "\e06a";
}
.JDEL975:before {
  content: "\e06b";
}
.O7SA82Mv:before {
  content: "\e06c";
}
.XeGjb91B:before {
  content: "\e06d";
}
.f2ekHEc3pk:before {
  content: "\e06e";
}
.XoymLBLQH6:before {
  content: "\e06f";
}
.pxRmbjNU:before {
  content: "\e070";
}
.t52PPk3:before {
  content: "\e071";
}
.ulfMxmF:before {
  content: "\e072";
}
.S9cLb4s:before {
  content: "\e073";
}
.gifcK2QymM:before {
  content: "\e074";
}
.NOj4RG2:before {
  content: "\e075";
}
.GQrQsaeBo9:before {
  content: "\e076";
}
.yCmMao:before {
  content: "\e077";
}
.FlnkMR:before {
  content: "\e078";
}
.gOyXKeZ9T5w:before {
  content: "\e079";
}
.v1Sk9GgKpQ:before {
  content: "\e07a";
}
.BmqlF2GJ84W:before {
  content: "\e07b";
}
.E2Kk2V6CQ:before {
  content: "\e07c";
}
.K3iH5U:before {
  content: "\e07d";
}
.ju4Gp3rVDKv:before {
  content: "\e07e";
}
.HKqnqub2:before {
  content: "\e07f";
}
.WEw0Z9nXII:before {
  content: "\e080";
}
.dAu6qIaU8:before {
  content: "\e081";
}
.wI7SQHk7:before {
  content: "\e082";
}
.iFONEB2bRc:before {
  content: "\e083";
}
.gpAPbabY1:before {
  content: "\e084";
}
.NXcqaFAo:before {
  content: "\e085";
}
.DTzBULonBhA:before {
  content: "\e086";
}
.iAhV2LT:before {
  content: "\e087";
}
.co1wtr5U:before {
  content: "\e088";
}
.bKT5YTVe:before {
  content: "\e089";
}
.M1Q8syk2a:before {
  content: "\e08a";
}
.V3Rocdow:before {
  content: "\e08b";
}
.ZDYidns:before {
  content: "\e08c";
}
.PXh7JdOs3:before {
  content: "\e08d";
}
.S29QUWIu:before {
  content: "\e08e";
}
.KsbyIa:before {
  content: "\e08f";
}
.DkusjAvrQYD:before {
  content: "\e090";
}
.FRu3tYbeOzp:before {
  content: "\e091";
}
.glwIrJgX:before {
  content: "\e092";
}
.nnQNlFz4Q25:before {
  content: "\e093";
}
.oXhj5l:before {
  content: "\e094";
}
.BHQy32D:before {
  content: "\e095";
}
.LZJ6OS3mAdt:before {
  content: "\e096";
}
.fY1pV6WOAa:before {
  content: "\e097";
}
.h7O7FcmX:before {
  content: "\e098";
}
.hzvyJmrVd6:before {
  content: "\e099";
}
.DrHfLH:before {
  content: "\e09a";
}
.FA5V4sM93:before {
  content: "\e09b";
}
.WKz2L4v2d:before {
  content: "\e09c";
}
.vchRF2gJJ:before {
  content: "\e09d";
}
.jHMRisK87:before {
  content: "\e09e";
}
.fuUQHHRR:before {
  content: "\e09f";
}
.dhRZktLyg:before {
  content: "\e0a0";
}
.ehaqu0nUv:before {
  content: "\e0a1";
}
.Kd0sWY:before {
  content: "\e0a2";
}
.TdSNnAcPfR0:before {
  content: "\e0a3";
}
.gN3ArDOQhTf:before {
  content: "\e0a4";
}
.En3dRh2n:before {
  content: "\e0a5";
}
.MYzCABFc:before {
  content: "\e0a6";
}
.KWcg4y:before {
  content: "\e0a7";
}
.TizZkrjP:before {
  content: "\e0a8";
}
.aTTF56a:before {
  content: "\e0a9";
}
.aalWxlDw:before {
  content: "\e0aa";
}
.Hs73ub:before {
  content: "\e0ab";
}
.xTmnmi2j:before {
  content: "\e901";
}
.ch7iRzUh:before {
  content: "\e902";
}
.wwrJng:before {
  content: "\e903";
}
.J4tQQvzXc5:before {
  content: "\e904";
}
.BsMrUe9m2M:before {
  content: "\e905";
}
.icM6E5mJ83y:before {
  content: "\e906";
}
.ZeUBaQ6WIV:before {
  content: "\e907";
}
.mgrqew:before {
  content: "\e908";
}
.LMDIkrOReFx:before {
  content: "\e909";
}
.vxg3r6y7:before {
  content: "\e90a";
}
.Fu5laoeAf0p:before {
  content: "\e90b";
}
.oc5GnlmBQC:before {
  content: "\e90c";
}
.N4uQtydFe1m:before {
  content: "\e90d";
}
.OtUqeXb:before {
  content: "\e90e";
}
.xBySLf:before {
  content: "\e90f";
}
.L2Yn8uWvH:before {
  content: "\e910";
}
.PIRgKZq2q:before {
  content: "\e911";
}
.s67dO6DwS3:before {
  content: "\e912";
}
.fo5EUcyGqk:before {
  content: "\e913";
}
.dQL9DpPM:before {
  content: "\e914";
}
.AylDgqW5:before {
  content: "\e915";
}
.Vceo1DU7:before {
  content: "\e916";
}
.FOzsR6N:before {
  content: "\e917";
}
.nagUVajNa5I:before {
  content: "\e918";
}
.p972meo:before {
  content: "\e919";
}
.tjuKrKPanGX:before {
  content: "\e91a";
}
.Aq6qTm1:before {
  content: "\e91b";
}
.vbzzV2WKuy:before {
  content: "\e91c";
}
.Bz7b7vKqL:before {
  content: "\e91d";
}
.fmEmz3dLCx:before {
  content: "\e91e";
}
.vsckZZXUKeY:before {
  content: "\e91f";
}
.IE5T6v:before {
  content: "\e920";
}
.pguZPMlhMcl:before {
  content: "\e921";
}
.q26cAN5fVe:before {
  content: "\e922";
}
.ckFAPM:before {
  content: "\e923";
}
.Kq84s7L:before {
  content: "\e924";
}
.X23Nwh9:before {
  content: "\e925";
}
.x8h3LDj5uuk:before {
  content: "\e926";
}
.fjiJoYxBc:before {
  content: "\e927";
}
.SdYh8n:before {
  content: "\e928";
}
.JHOsSS3:before {
  content: "\e929";
}
.gBf13eEGFl:before {
  content: "\e92a";
}
.miXayaj7gsD:before {
  content: "\e92b";
}
.ylFRhSa8hbR:before {
  content: "\e92c";
}
.S2ww9I:before {
  content: "\e92d";
}
.IBOiufM1:before {
  content: "\e92e";
}
.SM2n7w33TaJ:before {
  content: "\e92f";
}
.xGxebflep6S:before {
  content: "\e930";
}
.Gyxmoj:before {
  content: "\e931";
}
.ZVks22Fxby:before {
  content: "\e932";
}
.UXXXgdU:before {
  content: "\e933";
}
.w6bmg5cDx:before {
  content: "\e934";
}
.lhZXan3r5:before {
  content: "\e935";
}
.tL578sgbegF:before {
  content: "\e936";
}
.W7bnIjicF:before {
  content: "\e937";
}
.K4Xjn2g:before {
  content: "\e938";
}
.jMymta7clkn:before {
  content: "\e939";
}
.eIwbFzq:before {
  content: "\e93a";
}
.kfQMK1HX9Y:before {
  content: "\e93b";
}
.gT6VDR:before {
  content: "\e93c";
}
.oSRtJrCH:before {
  content: "\e93d";
}
.TqHvTBP8:before {
  content: "\e93e";
}
.xwzKcw:before {
  content: "\e93f";
}
.FuegJFqOiuF:before {
  content: "\e940";
}
.un2tJ95gR:before {
  content: "\e941";
}
.ebVgTl:before {
  content: "\e942";
}
.dEJJ2O4:before {
  content: "\e943";
}
.nidRnGloaK5:before {
  content: "\e944";
}
.T6EYQL5gtZs:before {
  content: "\e945";
}
.qYyHksn:before {
  content: "\e946";
}
.MzKAAHPriL1:before {
  content: "\e947";
}
.MLCO1Q0:before {
  content: "\e948";
}
.r6I2a8YgML:before {
  content: "\e949";
}
.ovEK91:before {
  content: "\e94a";
}
.VJoVRk:before {
  content: "\e94b";
}
.GwhelvJ:before {
  content: "\e94c";
}
.wmShbu:before {
  content: "\e94d";
}
.SCl0a7:before {
  content: "\e94e";
}
.KUYBDJ:before {
  content: "\e94f";
}
.lRAcpfnVQn:before {
  content: "\e950";
}
.YnmhrFDX7:before {
  content: "\e951";
}
.DYOo97UV:before {
  content: "\e952";
}
.INMtR3yVDn:before {
  content: "\e953";
}
.GJKNQh:before {
  content: "\e954";
}
.vnSoIy5Li1:before {
  content: "\e955";
}
.RfRfa9Xuhc:before {
  content: "\e956";
}
.bXTkE317:before {
  content: "\e957";
}
.nYRPfmq5r:before {
  content: "\e958";
}
.vUZSDD303:before {
  content: "\e959";
}
.ElmHqjxaa:before {
  content: "\e95a";
}
.R4nlbpngq:before {
  content: "\e95b";
}
.MWMuNaGu:before {
  content: "\e95c";
}
.I2vfUD:before {
  content: "\e95d";
}
.L4Yt2SCA:before {
  content: "\e95e";
}
.MDDghk2R9mP:before {
  content: "\e95f";
}
.wKqlFy3:before {
  content: "\e960";
}
.ZzHqmyLY:before {
  content: "\e961";
}
.x079pf4ExOT:before {
  content: "\e962";
}
.MAkP2IYmaKW:before {
  content: "\e963";
}
.ws1vG5XTeY:before {
  content: "\e964";
}
.YLZwP8T2:before {
  content: "\e965";
}
.xNhJrAEAr:before {
  content: "\e966";
}
.K5FREcoc2:before {
  content: "\e967";
}
.J7ie7L:before {
  content: "\e968";
}
.gPLKicOKB:before {
  content: "\e969";
}
.hF6y2KsL:before {
  content: "\e96a";
}
.K3uSYVE:before {
  content: "\e96b";
}
.vX3IQQ:before {
  content: "\e96c";
}
.rwZE8xRhxZ:before {
  content: "\e96d";
}
.wzhn93pcNUd:before {
  content: "\e96e";
}
.rQG96bXH9c:before {
  content: "\e96f";
}
.ugyzkqgeHv:before {
  content: "\e970";
}
.ngVlo4:before {
  content: "\e971";
}
.YjLALbbhJe1:before {
  content: "\e972";
}
.Dvht5c:before {
  content: "\e973";
}
.K4CVmGD:before {
  content: "\e974";
}
.qLG6J1do:before {
  content: "\e975";
}
.HSwZMHym:before {
  content: "\e976";
}
.eskfqWqhQfS:before {
  content: "\e977";
}
.RIiWg5FyujQ:before {
  content: "\e978";
}
.LsO4SYJW:before {
  content: "\e979";
}
.YsxREjLCc:before {
  content: "\e97a";
}
.KL1WWO:before {
  content: "\e97b";
}
.H6Uyf5A1tlW:before {
  content: "\e97c";
}
.l5Cx7fnzc:before {
  content: "\e97d";
}
.ejgvDQoVfI:before {
  content: "\e97e";
}
.gfrGaf6kI:before {
  content: "\e97f";
}
